name: DotNet
tags:
  - dotnet
title: DotNet
description: ASP.NET is an open-source web development platform maintained by Microsoft that enables the creation of dynamic web applications, web services, and APIs
additionalProperties:
  key: dotnet
  name: DotNet
  tags:
    - Runtime
  shortDescPt: ASP.NET é uma plataforma que permite a criação de aplicações web dinâmicas, serviços web e APIs
  shortDescEn: ASP.NET is a platform that enables the creation of dynamic web applications, web services, and APIs
  type: python
  crossVersionUpdate: false
  limit: 0
  recommend: 101
  website: https://dotnet.microsoft.com/apps/aspnet
  github: "https://github.com/dotnet/aspnetcore"
  document: "https://docs.microsoft.com/en-us/aspnet/core/"
